/*
These are styles to control the look of the search form - donny@wandrian.com 2006/9/25
*/



#container_p2p
	{
	margin-left: 10px;
	}

	/*Declaration on how general table cells should look - for now, let us start with padding*/
	#container_p2p table tr td
	{
		padding: 4px;
	}

/*Grouped styling of all the form label fields*/
	#wan_from_label, #wan_to_label
	{
		width: 40px;
	}
	#wan_fare_label, #wan_ticket_label, #wan_class_label, #wan_depart_label, #wan_return_label
	{
		width: 40px;
	}
.p2pAutoSuggest
{
    BORDER-RIGHT: #7f9db9 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #7f9db9 1px solid;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    /*FONT-SIZE: 11px;*/
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #7f9db9 1px solid;
    COLOR: #000000;    
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #7f9db9 1px solid;
    FONT-STYLE: normal;   
    TEXT-ALIGN: left;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}